收藏 [登录/注册] 欢迎
榕基门户网及子站
联系我们
  • 福建榕基软件股份有限公司
  • 电话:0591-87860988
  • 传真:0591-87869595
  • 地址:福建省福州市鼓楼区
  •    梅峰路
  •    6号
  • 邮编:350003
您的当前位置:首页 > 技术支持 > 漏洞公告

Foxit Reader XFA gotoURL命令注入远程代码执行漏洞(CVE-2017-10953)

受影响系统:

    Foxit Reader

描述:CVE(CAN) ID: CVE-2017-10953

Foxit Reader是一款小型的PDF文档查看器和打印程序。

Foxit Reader没有正确验证用户提供的字符串,即开始执行系统调用,gotoURL方法的实现中存在漏洞,可导致在受影响应用上下文中执行任意代码。

<*来源:Steven Seeley (mr_me)
  *>

建议:厂商补丁:

Foxit
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.foxitsoft.com/wac/server_intro.php